Advisories ยป MGASA-2015-0402

Updated 389-ds-base packages fix security vulnerability

Publication date: 15 Oct 2015
Type: security
Affected Mageia releases : 5
CVE: CVE-2015-3230

Description

this bug has been fixed by upgrade to vers. 1.3.3.13
* this fixes security issue Bug 16928 CVE-2015-3230
* this is a maintenance update and fixes a lot of other issues
  - See upstream announcement
                

References

SRPMS

5/core